MidnightBSD Magus

net-im/pidgin

Pidgin multi-protocol messaging client (GTK+ UI)

Version Run OSVersion Arch License Restricted Status
2.10.7 254 0.4 amd64 gpl2 0 fail

Events

Machine Type Time Message
master 2013-09-04 11:48:13 depend "net-im/farsight2" does not exist.